@charset "UTF-8";

* {margin: 0; padding: 0;}

body {
	font: 12px Verdana, Geneva, sans-serif;
	background: #f76202;
}

img, img a {border: none;}

p {
	line-height: 1.4em;
	margin-bottom: 1em;
	}
	
.left {float: left;}
.right {float: right;}

img.left {float: left; margin: 0 16px 16px 0;}
img.right {float: right; margin: 0 0 16px 16px;}
	
a {color: #f76200; text-decoration: none}
a:hover {color: #0da51e; text-decoration: underline; }

#top, #wrap, #footer {
	width: 948px;
	padding: 0 6px;
	margin: 0 auto;
	}
	
#top {
	background: url(../images/bg_top.gif) repeat-y;
	}

#top h1 a {
	display: block;
	float: left;
	width: 243px;
	height: 211px;
	margin: 24px 24px 0 24px;
	background: url(../images/logo.gif) no-repeat;
	}

	.ie6 #top h1 a {margin-left: 12px;}
	
	#top h1 strong {display: none;}
	
#wrap {
	background: url(../images/bg_wrap.gif) repeat-y;
	}
	

#content {
	padding: 24px;
	background: url(../images/bg_content.png) center 0 no-repeat;
	}
	
	#content h1 {
		font-size:1.5em;
		font-weight: normal;
		margin-bottom:.6em;
		}
	
	#content h2 {
		font-size:1.1em;
		margin-bottom:.4em;
		}
	

	#content ol, #content ul {
		margin: 0 0 16px 0;
		overflow:hidden;
	}
	.ie6 #content ul , .ie6 #content ol {zoom: 1}
	
	#content li {line-height: 1.6em; margin-left: 20px;}

#bodycopy {
	float: left;
	width: 634px;
	}
	
#sidebar {
	float: right;
	width: 237px;
	}
	
	.side-box {
		background: url(../images/bg_side-box.gif) repeat-y;
		border-bottom: 8px solid #dadada;
		margin-bottom: 16px;
		font-size: 11px;
		}
		
	.side-box h2 {
		display: block;
		height: 45px;
		}
		
		.side-box h2 strong {display: none;}
		
	.side-box .content, .anynews {margin: 14px;}
		
	#leasing-agent h2 {background: url(../images/h_leasing-agent.gif) no-repeat;}
	#stats h2 {background: url(../images/h_statistics.gif) no-repeat;}
	
	.anynews .post {padding: 8px 0; border-bottom: 1px solid #da5600;}
	.anynews .post h3 {margin-bottom: 8px;}
	.anynews .post h3 a {font-weight: bold; font-size: 11px; color: #0da51e; }
	
#footer {
	clear: both;
	color:#ffc49d;
	padding-top: 32px;
	font-size: 11px;
	text-align: center;
	background: url(../images/bg_footer.gif) no-repeat;
	}

#footer a {color:#ffc49d;}

	
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */




/*================= HOME ======================*/

#why-shopping {
	clear: both;
	}
	
	#why-shopping h2 {font-size: 18px; margin-bottom: 10px;}
	
	#why-shopping h3 {font-size: 13px; margin-bottom: 4px; color: #0da51e;}
	
.home-box {
	width: 266px;
	float: left;
	padding: 18px 24px;
	font-size: 11px;
	background: url(../images/bg_box.png) no-repeat;
	}
	
	.home-box img.left {margin: 0 10px 0 0}
	

/*================= NEWS ======================*/

#news td {padding: 6px 0;}


#tenant {margin-bottom: 16px}

#tenant th, #tenant td {padding: 6px 8px;}

#tenant th {text-align: center; background: #f76200; color: #FFF;}

#tenant td {background: #f0f0f0;}


#table {border-collapse:collapse;}
#table td {padding:5px; border-bottom:1px solid #efefef;}